@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Titillium+Web);
@font-face {
	font-family: 'FonteLogo';
	src: url("../_fonts/bubblegum-sans-regular.otf");
}
/* Cor do fundo e das letras */
body {
	font-family: Arial, sans-serif;
	background-color: #EFE4A9; /* #00FFFF; */ 
	color: rgba(0,0,0,1); 
} /* O quarto valor (0,7) é a transparencia da letra #ADD8E6  #CD853F #DEB887 cor do fundo #EFE4A9  #E0FFFF #87CEFA #B0E0E6  */


/* DodgerBlue = #1E90FF  */
/* DeepSkyBlue = #00BFFF  */

div#interface {
	width: 800px;
	background-color: #EFE4A9; /* #00FFFF; */
	margin: -20px auto 0px auto;
	box-shadow: 0px 0px 10px black;
	padding: 10px 10px 10px 10px;
}

p {
	text-align: justify;
	text-indent:40px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	padding: 0px 15px 0px 0px;	
}

a {
	color: #000000;	
	text-decoration: none;
}

a:hover {
	color: #ffffff;	
	text-decoration: underline;
}

/* Início Imagem Cabeçalho */

header#cabecalho {
	border-bottom: 2px #606060 solid;
	height: 130px;
	background: url("../imagens/loqueparoquia_800x119.jpg") no-repeat 5px 5px;
}

/* Fim Imagem Cabeçalho */

/* Início Texto Cabeçalho */

header#cabecalho h1 {
	font-family: Arial, sans-serif;
	font-size: 30px;
	color: #606060;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	padding: 20px 100px 0px 200px;
/*	padding-left: 100px; */
	margin-bottom: 0px;
	text-align: center;
}

header#cabecalho h2 {
	font-family: Arial, sans-serif;
	font-size: 15px;
	color: #888888;
	/*padding: 0px;  */
	padding-left: 100px;	
	margin-top: 0px;
	text-align: center;
}

header#cabecalho h3 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #888888;
	padding: 0px;
	margin-top: 0px;
}

/* Fim Texto Cabeçalho */

/*  Início dos Bannes */

header#cabecalho img#banner03 {
	position: absolute;
	left: 275px;
	top: 136px;
}

header#cabecalho img#banner01 {
	position: absolute;
	left: 560px;
	top: 136px;
}

/* Fim dos Bannes  */

/* Inicio Tabela Botão */

table#tabelabotao {
	border: 1px solid #606060;
	border-spacing: 0px;
	margin-left: auto;
	margin-right: auto;
}

table#tabelabotao td {
	border: 1px solid #606060;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

table#tabelabotao td.cm {
	background-color: #1E90FF;
/*	background-color: #00CED1;  */
/*	background-color: #cecece;  */
	vertical-align: top;
	text-align: center;
	font-weight: bolder;	
}

/* Fim Tabela Botão */

/* Inicio tabela de especificações */

table#tabelaspec {
	border: 1px solid #606060;
	border-spacing: 0px;
	margin-left: auto;
	margin-right: auto;
}

table#tabelaspec td {
	border: 1px solid #606060;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

table#tabelaspec td.ce {
	vertical-align: top;
	text-align: left;
	border-image: 1px;
}

table#tabelaspec td.cd {
	vertical-align: top;
	text-align: right;
} 

table#tabelaspec td.cm {
	background-color: #00CED1;	
/*	background-color: #cecece;  */
	vertical-align: top;
	text-align: center;
	font-weight: bolder;	
}

table#tabelaspec caption {
	color: #888888;
	font-size: 13pt;
	font-weight: bolder;
}

table#tabelaspec caption span {
	display: block;
	float: right;
	color: #000000;
	font-size: 8pt;
	margin-top: 10px;
}

/* Fim tabela de especificações */

/* Inicio tabela 01 */

table#tabela_01 {
	border: 0px solid #606060;
	border-spacing: 0px;
	margin-left: auto;
	margin-right: auto;



/*	border-spacing: 0px;
	border-collapse: collapse; */
}

table#tabela_01 th {
	border: 1px;
	padding: 5px;
}

table#tabela_01 td {
	border: 1px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

/* Fim tabela 01 */

/* Inicio Rotina de Formatação do Corpo */

section#corpo {
	display: block;
	width: 620px;
	float: right;
	border-left: 2px solid #606060;
	padding-left: 15px;
}

section#corpo-01 {
	display: block;
	width: 800px;
	padding: 15px 10px 15px 10px;	
}

img {
    float: right;
    margin: 7px 10px 0px 5px;
}

img.figura {
	display: block;
	margin-top: 0px;
	margin-right: 110px;
	margin-bottom: 10px;
/*	margin: 0px 110px 10px 0px; */
/* margin: cima direita baixo ;	*/
}

article#noticia-principal h1 {
	font-family: Arial, sans-serif;
	font-size: 22px;
	color: #606060;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
/*	padding: 20px 100px 0px 200px;  */
/*	padding-left: 100px; */
	margin-top: 0px;
	text-align: center;
	background-color: #DEB887;
	padding: 5px 0px 5px 10px;
	margin: 10px 10px 10px 0px;
}

article#noticia-principal h2 {
	font-size: 13pt;
	color: #606060;
	background-color: #00CED1;
	padding: 5px 0px 5px 10px;
	margin: 10px 10px 10px 0px;
}

article#segunda-noticia h1 {
	font-family: Arial, sans-serif;
	font-size: 22px;
	color: #606060;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
/*	padding: 20px 100px 0px 200px;  */
/*	padding-left: 100px; */
	margin-top: 0px;
	text-align: center;
}

article#segunda-noticia h2 {
	font-size: 13pt;
	color: #606060;
	background-color: #DEB887;
	padding: 5px 0px 5px 10px;
	margin: 10px 0px 10px 0px;
}

article#segunda-noticia h3 {
	font-family: fantasy, sans-serif;
	font-size: 28px;
	margin-top: 0px;
	text-align: center;
}

article#segunda-noticia h4 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	margin-top: 0px;
	text-align: center;
}

article#segunda-noticia h5 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	text-align: center;
}

article#segunda-noticia img {
    float: left;
    margin: 5px 10px 5px 0px;
}

article#segunda-noticia p {
	text-align: justify;
	text-indent:50px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	padding: 5px 0px 5px 10px;
	margin: 10px 0px 10px 0px;
}

/* Fim Rotina de Formatação do Corpo */

/* Inicio do Rodape */

footer#rodape {
	clear: both;
	margin-bottom: 10px;
	/* border-top: 2px solid #606060; */
}

footer#rodape p {
	text-align: center;
	background-color: #000000;
	color: #ffffff;
	padding: 15px 0px 15px 10px;
}